<bugID>1386265<Summary>Exclude tippy top images directory from browser_all_files_referenced.js</Summary><Description>This is in preparation for those images being packaged but not all directly referenced during tests as each image urls are dynamically calculated/used when top sites would be shown.</Description></bugID>